########################
#: guitext:1429
msgctxt "Keeper power name"
msgid "Color Changer"
msgstr ""
########################
#: guitext:1430
msgctxt "In-game message"
msgid "Color Changer: Switch player colors."
msgstr ""
